



rgi database -v | grep "3.0.7"
IF %ERRORLEVEL% NEQ 0 exit /B 1
rgi load -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
rgi main -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
rgi tab -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
rgi parser -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
rgi clean -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
rgi galaxy -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
rgi bwt -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
rgi kmer_build -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
rgi kmer_query -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
